if exists(select * from sys.indexes i where i.[object_id] = object_id('EHR.T_EHR_RUS_BR9AP1S2QB', 'U') and i.name = 'IX_EHR_RUS_BR9AP1S2QB_depart_liquidation_date_CodeEHR_Includes')
begin
	drop index IX_EHR_RUS_BR9AP1S2QB_depart_liquidation_date_CodeEHR_Includes on EHR.T_EHR_RUS_BR9AP1S2QB;
end
CREATE INDEX [IX_EHR_RUS_BR9AP1S2QB_depart_liquidation_date_CodeEHR_Includes] ON [EHR].[T_EHR_RUS_BR9AP1S2QB] ([depart_liquidation_date], [CodeEHR])  INCLUDE ([EhrRusRefBooks]) WITH (FILLFACTOR=90, SORT_IN_TEMPDB=ON)
GO
